github

The scaffold for GRRR's WordPress Pro setup.

grrr-amsterdam/wordpress-scaffold The scaffold for GRRR's WordPress Pro setup. Users starred: 10Users forked: 1Users watching: 10Updated at: 2020-04-28 15:46:19 WordPress Scaffold A highly opinionated WordPress Pro scaffold, built with ❤️ by GRRR. It includes: Dependency management via Composer Twig templates via Timber Front-end tooling using @grrr/gulpfile Application deployments via Capistrano Static site generation...

Inquiries Maker Rails 5.2.3 application. Uses RabbitMQ as message broker/queuer, Sneakers as an ActiveJob adapter for background jobs/workers and Postgres as database. Each entity runs in its own docker container. Orchestrated with docker-compose, for pro
github

Inquiries Maker Rails 5.2.3 application. Uses RabbitMQ as message broker/queuer, Sneakers as an ActiveJob adapter for background jobs/workers and Postgres as database. Each entity runs in its own docker container. Orchestrated with docker-compose, for pro

khalilgharbaoui/inquiries-maker Inquiries Maker Rails 5.2.3 application. Uses RabbitMQ as message broker/queuer, Sneakers as an ActiveJob adapter for background jobs/workers and Postgres as database. Each entity...

github

🌸 Hanami tasks for Capistrano

mgrachev/capistrano-hanami 🌸 Hanami tasks for Capistrano Users starred: 12Users forked: 3Users watching: 12Updated at: 2020-02-17 17:17:12 🌸 Capistrano::Hanami Hanami tasks for Capistrano v3: cap deploy:migrate cap deploy:compile_assets Installation Add this line to your application's Gemfile: group :development do gem 'capistrano', '~> 3.7' gem 'capistrano-hanami', require: false end And then execute: $...

github

Deploy your rails app on an uberspace with Capistrano 3

tessi/capistrano-uberspace Deploy your rails app on an uberspace with Capistrano 3 Users starred: 13Users forked: 7Users watching: 13Updated at: 2019-12-05 20:27:52 Capistrano::Uberspace Deploy your Rails App to uberspace with Capistrano 3. Has support for many databases, ruby versions, and ruby web server. Note: It seems that for new uberspaces (on the uberspace version 7 platform) we get some errors. Any help in fixing...